#include <linux/fs.h>
#include <linux/init.h>
#include <linux/module.h>
#include <linux/proc_fs.h>
#include <linux/uaccess.h>

MODULE_AUTHOR("Mira Chacku Purakal");
MODULE_DESCRIPTION("Generic Module");
MODULE_VERSION("0.1");
MODULE_LICENSE("GPL");

static int
mod_init(void)
{
	printk(KERN_INFO "module init");
	return 0;
}

static void
mod_exit(void)
{
	printk(KERN_INFO "module exit");
}

module_init(mod_init);
module_exit(mod_exit);
